[Desktop Entry]
Type=Application
Name=AT SPI Registry
Name[ar]=مضبطة AT SPI
Name[ast]=Rexistru AT SPI
Name[bg]=Регистър AT-SPI
Name[bn]=AT SPI রেজিস্ট্রি
Name[ca]=Registre del servei d'accessibilitat (AT SPI)
Name[ca@valencia]=Registre del servei d'accessibilitat (AT SPI)
Name[crh]=AT SPI Sicili
Name[cs]=Registr AT SPI
Name[cy]=Cofrestrfa AT SPI
Name[da]=AT-SPI-register
Name[de]=AT-SPI-Registrierung
Name[el]=Μητρώο AT SPI
Name[en@shaw]=AT SPI 𐑮𐑧𐑡𐑦𐑕𐑑𐑮𐑰
Name[en_GB]=AT SPI Registry
Name[eo]=AT-SPI-registrejo
Name[es]=Registro de AT-SPI
Name[et]=AT SPI register
Name[eu]=AT-SPI erregistroa
Name[fi]=AT-SPI-rekisteri
Name[fr]=Registre AT SPI
Name[gl]=Rexistro de AT SPI
Name[he]=רישום AT SPI
Name[hu]=AT SPI nyilvántartás
Name[hy]=AT-SPI գրանցարան
Name[id]=Registri AT SPI
Name[it]=Registro AT SPI
Name[ja]=AT-SPI のレジストリ
Name[kk]=AT SPI регистрі
Name[ko]=AT SPI 레지스트리
Name[lt]=AT-SPI registras
Name[lv]=AT SPI reģistrs
Name[mn]=AT-SPI бүртгэл
Name[nb]=AT-SPI-register
Name[nl]=AT-SPI-register
Name[nn]=AT-SPI-register
Name[pa]=AT SPI ਰਜਿਸਟਰੀ
Name[pl]=Rejestr AT-SPI
Name[pt]=Registo AT-SPI
Name[pt_BR]=Registro AT-SPI
Name[ro]=Registru AT SPI
Name[ru]=Реестр AT SPI
Name[sk]=Register AT SPI
Name[sl]=Vpisnik AT-SPI
Name[sq]=Regjistri AT SPI
Name[sr]=АТ-СПИ регистар
Name[sr@latin]=AT-SPI registar
Name[sv]=AT SPI-register
Name[th]=เรจิสตรี AT SPI
Name[tr]=AT-SPI Kaydı
Name[uk]=Реєстр AT SPI
Name[vi]=Đăng ký AT SPI
Name[zh_CN]=AT SPI 注册项
Name[zh_HK]=AT SPI 註冊表
Name[zh_TW]=AT SPI 註冊表
Exec=/usr/local/libexec/at-spi-registryd
OnlyShowIn=GNOME;
NoDisplay=true
AutostartCondition=GNOME /desktop/gnome/interface/accessibility
X-GNOME-AutoRestart=true
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=at-spi
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=1.32.0
